5V AC/DC Adapter Compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-9598 RSCX-9598A RSCX-9588 RSCX-7568 RSCW-7800 RSCW-2018 Trimmer Hair Clipper Shaver Razor Power Charger

★★★★★ 4.9 35 Bewertungen

€12.40
Preis bei Onlinekauf
Kostenloser Versand 30 Tage kostenlose Rückgabe

Verkauft und versendet von noticiasdelaquinta.com.ar
Wir bemühen uns, Ihnen genaue Produktinformationen anzuzeigen. Hersteller, Lieferanten und andere stellen die hier gezeigten Angaben bereit.
€12.40
Preis bei Onlinekauf
Kostenloser Versand 30 Tage kostenlose Rückgabe

Wie möchten Sie Ihren Artikel erhalten?
Die ersten 30 Tage sind kostenlos! Wählen Sie den Tarif an der Kasse.
Versand
Ankunft 04.10.
Kostenlos
Abholung
In der Nähe prüfen
Lieferung
Nicht verfügbar

Verkauft und versendet von noticiasdelaquinta.com.ar
30 Tage kostenlose Rückgabe Details

Produktdetails

Artikelnummer 209593352 Erscheinungsdatum 2026/03/29 Listenpreis €12.40 Modellnummer 209593352
Kategorie
  • World Wide Input Voltage 100-240VAC 50/60Hz. OVP, OCP, SCP Protection (OVP: Over Voltage output Protection. OCP: Over Current output Protection. SCP: Short Circuit output Protection). Tested Units. In Great Working Condition.
  • New 2-Prong / 2-Pin Connector 5V AC / DC Adapter Compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RFC-696B RFC-691 RFC-686 RFC-698 RSCX-9598 RSCX-7568 RSCX-9608 RSCX-9800 RSCX-9588 RSCX-7571 RSCW-7800 RSCW-2018 Cordless Hair Trimmer Pro Hair Clippers Beard Trimmer & Electric Shaver Razor 5VDC 1A DC5V 1000mA 5.0V 1.0A Switching Power Supply Cord Cable PS Wall Home Battery Charger Mains PSU
  • Compatible with: Hatteker RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RFC-696B RFC-691 RFC-686 RFC-698 RSCX-9598 RSCX-7568 RSCX-9608 RSCX-9800 RSCX-9588 RSCX-7571 RSCW-7800 RSCW-2018 Cordless Hair Trimmer Pro Hair Clippers RFC588 RFC598 RFC690 RFC692 RFC696 RFC696B RFC691 RFC686 RFC698 RSCX9598 RSCX7568 RSCX9608 RSCX9800 RSCX9588 RSCX7571 RSCW7800 RSCW2018 Beard Trimmer & Electric Shaver Razor Power Supply
  • Compatible with: Hatteker RSCX-9588 958802 4 in 1 Hair and Beard Trimmer Shaver and face brush 1 x Li-ion 14500, 500mAh Chargeable lithium battery Rechargeable Shaver 5.0V 1000mA 5 V 5.0 V 5.0VDC 1000 mA Power Supply Battery Charger; Hatteker Model: RSCX-9598A Wet/Dry Li-ion 14430 500mAh 3-Head Electric Shaver Beard Trimmer
  • Compatible with item listing ASIN: B07QTZCQ8Y: Hatteker Mens Hair Clipper Beard Trimmer Grooming kit Hair trimmer Mustache trimmer Body groomer Trimmer for Nose Ear Facial Hair Cordless Waterproof 5 In 1

Korrektur der Produktinformationen

Wenn Sie Unvollständigkeiten oder Fehler in den Produktinformationen auf dieser Seite bemerken, nutzen Sie bitte das Korrekturformular unten.

Korrekturanfrage

Kundenbewertungen

4.9 von 5
★★★★★
35 Bewertungen | 14 Rezensionen
So wird die Artikelbewertung berechnet
Alle Bewertungen anzeigen
5 Sterne
89% (31)
4 Sterne
1% (0)
3 Sterne
0% (0)
2 Sterne
0% (0)
1 Stern
10% (4)
Sortieren nach

Für dieses Produkt liegen derzeit keine schriftlichen Bewertungen vor.